Bug 431662 - Changes in menu item not effective
Summary: Changes in menu item not effective
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alacarte
Version: 8
Hardware: athlon
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-06 09:12 UTC by Oliver Frommel
Modified: 2009-01-09 05:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 05:55:48 UTC


Attachments (Terms of Use)
screenshot of alacarte (53.63 KB, image/jpeg)
2008-02-06 09:12 UTC, Oliver Frommel
no flags Details

Description Oliver Frommel 2008-02-06 09:12:09 UTC
Description of problem:

When I am editing certain entries in a menu, some of the changes do not show up
in the actual menu. Also the system does not seem to accept the entered command.
In the example you can see that i entered "Qtractor (SU)" as the item name and
"qtractor-su" as the command (German: Befehl). Neither does the string show up
in the menu editor nor in the menu itself. When I choose the menu item of this
entry nothing happens. I assume it doesn't really execute the entered command -
as the 'qtractor-su' program exists and is executable from a terminal window.

Interesting enough the same procedure *did* work for another menu entry.

Version-Release number of selected component (if applicable):

alacarte-0.11.3-4.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Oliver Frommel 2008-02-06 09:12:09 UTC
Created attachment 294081 [details]
screenshot of alacarte

Comment 2 Bug Zapper 2008-11-26 09:42:42 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-01-09 05:55:48 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.